.container {
    height: 250px;
    width: 80%;
    border: solid 2px;
    background-color: lightblue;
    margin: auto;
}

@media screen and (max-width:600px) {
    body {
        background-color: aquamarine;
    }
    .container {
        background-color: lightgoldenrodyellow;
        height: 20px;
    }
}

@media screen and (min-width:800px) {
    body {
        background-color: blueviolet;
    }
    .container {
        background-color: cadetblue;
    }
}